## clutter-imcontext 0.1.4

=== debian/changelog ===
clutter-imcontext (0.1.4-5) unstable; urgency=medium

  * Team upload.

  [ наб ]
  * Fix #1043862 closure being misattributed to #1063806 in 0.1.4-4
  * d/rules: drop no-op DEB_CONFIGURE_SCRIPT := ./autogen.sh

  [ Helmut Grohne ]
  * Fix FTCBFS: Disable gtk-doc in arch-only builds. (Closes: #1063806)

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Sat, 01 Feb 2025 19:04:07 +0100

clutter-imcontext (0.1.4-4) unstable; urgency=medium

  * Team upload.
  * Maintain package in Salvage team
    Closes: #1094705
  * Switch from cdbs to dh
  * debhelper-compat = 13
  * Do not generate manpage at every build
  * Add not-installed to enable dh_missing --force-missing
  * Clutter project retired - set Homepage to according blog post
  * Fake watch file
  * Standards-Version: 4.7.0 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Replace transitional package pkg-config by pkgconf in Build-Depends
    (routine-update)
  * Secure URI in copyright format (routine-update)
  * Change priority extra to priority optional.
  * Remove fields on binary packages that duplicate source.
    + Field Priority from libclutter-imcontext-0.1-0-dbg.
    + Field Section from libclutter-imcontext-0.1-0.
  * Remove manually debug package
  * Fix clean target
    Closes: #1043862

 -- Andreas Tille <tille@debian.org>  Fri, 31 Jan 2025 07:50:07 +0100

clutter-imcontext (0.1.4-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 25 Dec 2020 18:19:08 +0100

clutter-imcontext (0.1.4-3) unstable; urgency=low

  * Multi-Arch support
    - Bump debhelper compat level to 9
    - Split -bin package for utils
  * Bump Standards-Version to 3.9.3: Nothing needs to be changed
  * Update debian/copyright to v1.0 format
  * Update Homepage field in debian/control
  * Use debian/clean to clean up temporarily manpages

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 27 Jun 2012 23:12:34 +0800

clutter-imcontext (0.1.4-2) unstable; urgency=low

  * Don't install *.la files
  * Use DebSrc 3.0 format
  * Update copyright format to dep5 rev. 173
  * Bump Standards-Version to 3.9.1: Nothing needs to be changed
  * Use triggers to handle immodules

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 03 Apr 2011 03:11:28 +0800

clutter-imcontext (0.1.4-1) unstable; urgency=low

  * Chris Cheney <chris.cheney@canonical.com>
    - Patch to use clutter-1.0: from clutter-imcontext-0.1-2.2.moblin2.src.rpm
    - Initial Release.
  * Michael Terry <michael.terry@canonical.com>
    - No-change rebuild against latest clutter-0.9
  * Ying-Chun Liu (PaulLiu) <paul.liu@canonical.com>
    - New upstream release (0.1.4) (Closes: #546239)
    - Use machine-readable debian/copyright
    - Add debian/watch
    - Add missing manpage: clutter-scan-immodules.sgml

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 12 Sep 2009 02:10:51 +0800
