=== debian/control ===
Source: clutter-imcontext
Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
Uploaders: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Section: libs
Priority: optional
Build-Depends: debhelper-compat (= 13),
               gtk-doc-tools,
               libclutter-1.0-dev,
               libglib2.0-dev,
               dh-exec
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/salvage-team/clutter-imcontext
Vcs-Git: https://salsa.debian.org/salvage-team/clutter-imcontext.git
Homepage: https://blogs.gnome.org/clutter/

Package: libclutter-imcontext-0.1-0
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: libclutter-imcontext-0.1-bin
Pre-Depends: ${misc:Pre-Depends}
Description: Open GL based interactive canvas library IMContext framework
 Clutter is an Open GL based interactive canvas library, designed for creating
 fast, mainly 2D single window applications such as media box UIs,
 presentations, kiosk style applications and so on. IMContext is an abstract
 base class defining a generic input method interface. This library ports the
 GTK+ IMContext to clutter.

Package: libclutter-imcontext-0.1-bin
Architecture: any
Multi-Arch: foreign
Section: misc
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Open GL based interactive canvas library IMContext framework
 Clutter is an Open GL based interactive canvas library, designed for creating
 fast, mainly 2D single window applications such as media box UIs,
 presentations, kiosk style applications and so on. IMContext is an abstract
 base class defining a generic input method interface. This library ports the
 GTK+ IMContext to clutter.
 .
 This package contains the utilities which are used by the libraries and other
 packages.

Package: libclutter-imcontext-0.1-dev
Architecture: any
Section: libdevel
Depends: libclutter-imcontext-0.1-0 (= ${binary:Version}),
         libclutter-1.0-dev,
         libglib2.0-dev,
         pkgconf,
         ${misc:Depends}
Suggests: libclutter-imcontext-0.1-doc
Description: Open GL based interactive canvas library IMContext framework (dev files)
 Clutter is an Open GL based interactive canvas library, designed for creating
 fast, mainly 2D single window applications such as media box UIs,
 presentations, kiosk style applications and so on. IMContext is an abstract
 base class defining a generic input method interface. This library ports the
 GTK+ IMContext to clutter.
 .
 This package contains the development files.

Package: libclutter-imcontext-0.1-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: devhelp
Description: Open GL based interactive canvas library IMContext framework (document)
 Clutter is an Open GL based interactive canvas library, designed for creating
 fast, mainly 2D single window applications such as media box UIs,
 presentations, kiosk style applications and so on. IMContext is an abstract
 base class defining a generic input method interface. This library ports the
 GTK+ IMContext to clutter.
 .
 This package contains the documentation.
