=== debian/rules ===
#!/usr/bin/make -f

build-arch binary-arch: DEB_BUILD_TYPE+=arch
build-indep binary-indep: DEB_BUILD_TYPE+=indep
build binary: DEB_BUILD_TYPE+=both
export DEB_BUILD_TYPE

%:
	dh $@

override_dh_clean:
	dh_clean
	rm -rf autom4te.cache

override_dh_auto_configure:
	dh_auto_configure -- --$(if $(filter indep both,$(DEB_BUILD_TYPE)),en,dis)able-gtk-doc --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)
