## clutter-imcontext 0.1.5-3

=== debian/changelog ===
clutter-imcontext (0.1.5-3) unstable; urgency=low

  * Satisfying autobuilder dependencies again.

 -- Bundyo <bundyo@gmail.com>  Thu, 23 Apr 2010 23:40:00 +0300

clutter-imcontext (0.1.5-2) unstable; urgency=low

  * Satisfying autobuilder dependencies.

 -- Bundyo <bundyo@gmail.com>  Thu, 23 Apr 2010 23:35:00 +0300
 

clutter-imcontext (0.1.5-1) unstable; urgency=low

  * Initial release.

 -- Bundyo <bundyo@gmail.com>  Thu, 15 Apr 2010 01:35:00 +0300
