=== debian/control ===
Source: clutter-imcontext
Section: library/interface
Priority: extra
Maintainer: Bundyo <bundyo@gmail.com>
Build-Depends: debhelper (>= 5), autotools-dev, libclutter-1.0-dev, maemo-optify, gtk-doc-tools
Standards-Version: 3.7.2

Package: clutter-imcontext
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Clutter IMContext library, a requirement for MX.
